# Uses of Class
org.eclipse.emf.spi.cdo.CDOSessionProtocol.MergeDataResult

Packages that use CDOSessionProtocol.MergeDataResult
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of CDOSessionProtocol.MergeDataResult in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return CDOSessionProtocol.MergeDataResult
Modifier and Type
Method
Description
`CDOSessionProtocol.MergeDataResult`
InternalRepository.`getMergeData2(CDORevisionAvailabilityInfo targetInfo, CDORevisionAvailabilityInfo sourceInfo, CDORevisionAvailabilityInfo targetBaseInfo, CDORevisionAvailabilityInfo sourceBaseInfo, org.eclipse.net4j.util.om.monitor.OMMonitor monitor)`

## Uses of CDOSessionProtocol.MergeDataResult in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return CDOSessionProtocol.MergeDataResult
Modifier and Type
Method
Description
`CDOSessionProtocol.MergeDataResult`
CDOSessionProtocol.`loadMergeData2(CDORevisionAvailabilityInfo targetInfo, CDORevisionAvailabilityInfo sourceInfo, CDORevisionAvailabilityInfo targetBaseInfo, CDORevisionAvailabilityInfo sourceBaseInfo)`